body {
  font-family: "Karla", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  color: white;
  background-color: #9da0ab;
  /* line-height: 1.2; */
}

main {
  padding: 0px;
  margin: 0px;
  height: 100%;
  display: grid;
  grid-template-columns: [content] 1fr [image] 1fr;
}

#content {
  grid-column: content;
  padding: 30 10 30 10px;
}

#image {
  grid-column: image;
  background-image: url("./images/patio.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#title {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 18rem;
}

#para1 {
  font-size: 2.25rem;
  margin-bottom: 4rem;
}

#para2 {
  font-weight: bold;
  margin-bottom: 8rem;
}

#para3 {
  font-size: 1.5rem;
}